import { ImageResolution } from '../types/image';

export const imageResolutions: ImageResolution[] = [
  {
    id: 'thumbnail',
    width: 300,
    height: 300,
    label: 'Thumbnail (300x300)'
  },
  {
    id: 'medium',
    width: 800,
    height: 600,
    label: 'Medium (800x600)'
  },
  {
    id: 'large',
    width: 1920,
    height: 1080,
    label: 'Large (1920x1080)'
  },
  {
    id: 'original',
    width: 0, // 0 means keep original dimensions
    height: 0,
    label: 'Original Size'
  }
];